/** 
BLUE	#003591
YELLOW	#F6D410
**/
h1, h4{
	color: #003591;
}
.navbar-default {
    background-color: #003591;
    border-color: #F6D410;
}
.navbar-default .navbar-nav>li>a {
    color: #F6D410;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #fff;
    background-color: #034fd1;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #fff;
    background-color: #034fd1;
}
.navbar-default .navbar-toggle {
    border-color: #F6D410;
}

.navbar-default .navbar-toggle:hover {
    background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #F6D410;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #F6D410;
}

body{
	padding-top:50px;
}
.bg-light {
    background-color: #f8f9fa !important;
}
.item {
    height: 500px;
    background-color: #777;
    background-color: #2C5871;
}
.item.webdevelopment.active {
    background-color: #15B0BF;
}
.item.webdevelopment.active {
    background-color: #15B0BF;
}
.footer {
    padding-top: 19px;
    color: #777;
    border-top: 1px solid #e5e5e5;
}